page-inventario {

}
.inventario-boton{
    padding: 0;
}
.item-inner{
    padding: 0 !important;
}
.inventario-boton .item-inner .label-md{
    margin: 0;
}
.boton-agregar{
    width: 100%;
    background-color: #3c5288;
    font-size: 14px;
    font-weight: 400;
    padding: 30px !important;
    box-sizing: border-box;
}
.icono-agregar{
    margin-right: 20px;
}
.icono-agregar-inventario{
    margin-right: 20px;
    font-size: 40px;
}
